Subject: Re: Article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 26 Jun 2003 23:20:35 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Tuesday, June 03, 2003 7:52 PM
  Subject: Article for ARC

  Hi Steve,
  I took a shot at putting together an article for posting on your site.  It is my 1/48 scale Revell A-6E Intruder.  I have chosen the 9 picture layout and downloaded the template and then edited in Microsoft Word which I hope you can use.  The pictures are attached in a zip file.

  Please let me know if you have trouble with the Attachments

  Thanks and great site!

  Glen